Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump version to 2.0.0.beta.19

  • Loading branch information...
commit 44444a57f20b9cd11dded99049fe6f30b3f91906 1 parent 0b747d1
@dchelimsky dchelimsky authored
Showing with 12 additions and 11 deletions.
  1. +1 −1  VERSION
  2. +11 −10 rspec-core.gemspec
View
2  VERSION
@@ -1 +1 @@
-2.0.0.beta.18
+2.0.0.beta.19
View
21 rspec-core.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-core}
- s.version = "2.0.0.beta.18"
+ s.version = "2.0.0.beta.19"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Chad Humphries", "David Chelimsky"]
- s.date = %q{2010-07-21}
+ s.date = %q{2010-07-25}
s.default_executable = %q{rspec}
s.description = %q{RSpec runner and example groups}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
@@ -53,6 +53,7 @@ Gem::Specification.new do |s|
"features/mock_framework_integration/use_rr.feature",
"features/mock_framework_integration/use_rspec.feature",
"features/pending/pending_examples.feature",
+ "features/subject/attribute_of_subject.feature",
"features/subject/explicit_subject.feature",
"features/subject/implicit_subject.feature",
"features/support/env.rb",
@@ -153,7 +154,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/rspec-core}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-core-2.0.0.beta.18
+ Thank you for installing rspec-core-2.0.0.beta.19
Please be sure to look at Upgrade.markdown to see what might have changed
since the last release.
@@ -164,7 +165,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.7}
- s.summary = %q{rspec-core-2.0.0.beta.18}
+ s.summary = %q{rspec-core-2.0.0.beta.19}
s.test_files = [
"spec/autotest/failed_results_re_spec.rb",
"spec/autotest/rspec_spec.rb",
@@ -212,19 +213,19 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.18"])
- s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.18"])
+ s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
+ s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.19"])
s.add_development_dependency(%q<cucumber>, [">= 0.5.3"])
s.add_development_dependency(%q<autotest>, [">= 4.2.9"])
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.18"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.18"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.19"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
s.add_dependency(%q<autotest>, [">= 4.2.9"])
end
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.18"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.18"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.beta.19"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.19"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
s.add_dependency(%q<autotest>, [">= 4.2.9"])
end
Please sign in to comment.
Something went wrong with that request. Please try again.